Results 1 to 10 of 10
  1.    #1  
    I had Warthog on in 1.4.1.1, great kernel. I updated to 1.4.5 OTA(Sprint Palm Pre) and it stuck to 500mhz so I was like whatever, so I uninstalled it and tried reinstalling, and I get...

    download
    % Total % Received % Xferd Average Speed Time Time Time Current
    99 2709k 99 2686k 0 0 71851 0 0:00:38 0:00:38 --:--:-- 114k
    100 2709k 100 2709k 0 0 72473 0 0:00:38 0:00:38 --:--:-- 111k
    identify
    org.webosinternals.kernels.warthog-kernel-pre
    install
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":1, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"IPKG_INSTALL" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"SUCCESS" }
    mkdir-prerm
    Nothing Interesting.
    install-prerm
    Nothing Interesting.
    postinst
    -1: Unable to run command: IPKG_OFFLINE_ROOT=/media/cryptofs/apps /bin/sh /media/cryptofs/apps/usr/lib/ipkg/info/org.webosinternals.kernels.warthog-kernel-pre.postinst 2>&1
    Kernel is not compatible with this webOS version, aborting
    remove
    Removing package org.webosinternals.kernels.warthog-kernel-pre from root...
    (offline root mode: not running org.webosinternals.kernels.warthog-kernel-pre.prerm)
    delete
    Nothing Interesting.
    failed
    Nothing Interesting.
    So yeah. Should I try installing another kernel to see if it's something wrong with my update?
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  2. #2  
    You are still pulling from the 1.4.1.1 feed. Make sure you update your feeds so you are pulling from the 1.4.5 feed.

    I had the same problem when I tried reinstalling the F105 kernel.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  3.    #3  
    Quote Originally Posted by NickDG View Post
    You are still pulling from the 1.4.1.1 feed. Make sure you update your feeds so you are pulling from the 1.4.5 feed.

    I had the same problem when I tried reinstalling the F105 kernel.
    Oh :S. I don't know...it said in the changelog updated for 1.4.5 source code or whatever so I assumed generally that would be the right thing to happen. How do I change all the Preware feeds from 1.4.1.1 to 1.4.5?

    EDIT: Hey using the update feeds button. Good thing Rod Whitby is literally a genius.
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  4. #4  
    You're welcome.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  5.    #5  
    The Update feeds sadly doesn't work with custom feeds for testing, but that's okay.
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  6. #6  
    Quote Originally Posted by Jakeeeee View Post
    The Update feeds sadly doesn't work with custom feeds for testing, but that's okay.
    When I posted update feeds I meant check the feed URL and correct it. Sorry if it didn't come across that way.
    Palm Vx -> Treo 600 -> Treo 700p -> Centro -> Pre (Launch Phone 06/06/09) -> AT&T Pre Plus with Sprint EVDO swap -> Samsung Epic 4G w/ Froyo
  7. #7  
    Quote Originally Posted by Jakeeeee View Post
    The Update feeds sadly doesn't work with custom feeds for testing, but that's okay.
    If you use the correct feed name as specified in the testing feed instructions, it updates to the new version automatically.

    -- Rod
  8. jurias's Avatar
    Posts
    159 Posts
    Global Posts
    161 Global Posts
    #8  
    for some reason I'm having the same problem..should I remove the testing feed and start it again?
  9. Kekelaos's Avatar
    Posts
    1 Posts
    Global Posts
    2 Global Posts
    #9  
    y just have the same prob, and i trided to remove de kernel, al reinstall de original form palm... and nothing... and super PreKernel, stop working to... any idea
  10. #10  
    Quote Originally Posted by Kekelaos View Post
    y just have the same prob, and i trided to remove de kernel, al reinstall de original form palm... and nothing... and super PreKernel, stop working to... any idea
    If you have ever had SuperPreKernel installed on your device, then you must use the WebOS Doctor before using any kernel from WebOS Internals to remove the breakage that SuperPreKernel leaves behind.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals

Posting Permissions